.bg-img
{
    min-height: 200px;
    width: 100%;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#bg-img
{
    background-image: url("../imagenes/cortos.png");
}

#bg-img-a
{
    background-image: url("../imagenes/animacion.png");
}

#bg-img-s
{
    background-image: url("../imagenes/Sobremi.png");
}

#bg-img-sim
{
    background-image: url("../imagenes/simulacion.png");
}

#bg-img-graf
{
    background-image: url("../imagenes/graficos.png");
}

#contenido
{
    color: white;
    text-align: center;
    margin-bottom: 10%;
}

video, .imagenani
{
    margin: 50px;
    width: 370px;
    display: inline-flex;
}

.imagenani:hover
{
    cursor: pointer;
    border: 1px solid #e4ac43;
    ;
}

#informacion-derecha aside{
    float:left;
    margin-bottom:50px;
    padding-right: 30px;
}
#informacion-derecha section{
    float:center;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 1%;
}

#informacion-derecha{
    margin-top: 50px;
    margin-left: 50px;
}

#informacion-izquierda aside{
    float:right;
    margin-bottom:50px;
    padding-right: 40px;
}
#informacion-izquierda section{
    float:center;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 5%;
}

#informacion-izquierda{
    margin-top: 50px;
    margin-left: 50px;
}

form{
    color:white;
    float:center;
    border: 1px solid white;
    border-radius: 10px;
    margin-bottom:20%;
    margin-right:20%;
    margin-left:20%;
    margin-top:1%;
    background-color: rgb(36, 35, 35);
}

input{
    margin:2%;
}
legend{
    color: white;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 20px;
}

#formulacion{
    text-align: center;
}

textarea{
    resize: none;
    width:90%;
    border-radius: 10px;
}

input[type = submit] {
    background-color: rgb(26, 25, 25);
    border: 1px solid white;
    border-radius: 10px;
    text-decoration: none;
    color: white;
    padding: 15px 15px;
    margin: 10px 10px;
    cursor: pointer;
    
 }

 .inputs
 {
    color: white;
    padding: 15px 15px;
    margin: 10px 10px;
    border-radius: 10px;
    border: none;
 }

 input:invalid{
     border: 2px dotted red;
 }


@media screen and (max-width: 1050px) {
    #contenido
    {
        margin-bottom: 200px;
    }
}

#basicMap
{
    width: 75%;
    height: 500px;
    margin-left: 12%;
    z-index: -3 !important;
    
}

#mapa
{
    text-align: center;
}

#informacionV
{
    margin-bottom: 110px;
}

@media screen and (max-width: 885px)
{
    #informacion-derecha section p{
        padding-left: 0px;
        text-align: justify;
    }

    #informacion-derecha aside img{
        width: 90%;
        height: auto;
    }

    #informacion-izquierda section p{
        text-align: justify;
    }

    #informacion-izquierda aside img{
        width: 90%;
        height: auto;
    }

    #contenido a{
        display: block;
        margin: 0;
    }

    canvas{
        visibility: hidden;
    }

    #informacionV
    {
        margin: 0;
    }
}

@media screen and (max-width: 944px)
{
    #vid,.imagenani
    {
        width: 90%;
    }
}

@media screen and (max-width: 1123px)
{
    .sobremi section p{
        padding: 0px;
        text-align: justify;
    }

    .sobremi2 section p{
        margin-top: -50px;
        text-align: justify;
    }

    .sobremi aside img{
        width: 90%;
        height: auto;
    }

    .sobremi2 aside img{
        width: 90%;
        height: auto;
    }
}

#eleccion
{
    margin: 5px;
}

#P{
    display:inline-block;
    text-align: unset;
}
